/* !important is required as this css gets loaded before the main css */

html, body {
    background-color: #FAFAF7 !important;
    background-image: url(images/bg_blue.jpg) !important;
}

.companyLogo {
    background-image: url(images/icsanetlogo.png) !important;
    margin-top:18px !important;
    margin-left:20px !important;
    height:60px !important;
    width:250px !important;
}

#Header {
    background-image: url(images/HeaderBackground.jpg) !important;
}

#LoginHeader {
    background-image: url(images/LoginHeader.jpg) !important;
    background-color: rgb(0, 130, 154) !important;
}


.btn-default-cust,
.btn-calendar-cust {
    display:none !important;
}
.btn-cremation-cust {
    display:inherit !important;
    background:url('images/NewDeceasedBg.jpg') no-repeat 15px;
    background-color: rgb(0, 130, 154) !important;
}

.PanelSeperator {
    display:none !important;
}

.PanelHeader {
    background-image: none !important;
    background-color: #494848 !important;
}

.Panel {
    background-color: #383838 !important;
    border:none !important;
}

.PanelHeader .PanelHeaderAccordion {
    background-image: url(images/AccordionIcon.png) !important;
}

#PageHeading #PageDescription {
	background-image: url(images/TooltipArrow.gif) !important;
	color: #7b7b7b;
	font-weight:bold;
}

#PageHeading {
    border-bottom: solid 2px #B2B1B1 !important;
}

.pageIcon{
    background-image:url(images/default.gif) !important;
}

#ChatBotButton, .btn-chatbot {
    /*display:none !important;*/
}

#pnlBreadCrumbs
{
    background-image: url(images/breadcrumbsBottom.png) !important;
}


input[type=text]:focus, textarea:focus {
	border: 1px solid #00829A !important;
	box-shadow: 0px 0px 8px #00829A !important;
	-moz-box-shadow: 0px 0px 8px #00829A !important;
	-webkit-box-shadow: 0px 0px 8px #00829A !important;
}

#loaderContainer {
    background-color: #fff !important;
    border: 2px solid #00829A !important;
}

#loaderImage::after{
	content: 'Loading...';
    font-size:10pt;
    font-weight: 600;
    color: #00829A;
    float: left;
    margin-top:30px;
    margin-left:50px;
}


#loaderImage {
    background-image: url(images/Loader.gif) !important;
    width: 175px !important;
    margin-top: 20px !important;
    margin-left: 30px !important;
}

#loaderTextContainer {
    display:none !important;
}

.btn-login {
	background-color: #00829A !important;
	background-image: none !important;
	border: none !important;
}

.ddsmoothmenu ul li ul {
	border: solid 1px #00829A !important;
}

.ddsmoothmenu ul li a.selected,
.ddsmoothmenu ul li a:hover,
.ddsmoothmenu ul li ul li.selected, 
.ddsmoothmenu ul li ul li:hover, 
.ddsmoothmenu ul li ul li a.selected, 
.ddsmoothmenu ul li ul li a:hover {
	background: rgba(0, 130, 154, 1) !important;
	color:#fff !important;
}

.ddsmoothmenu ul li ul li ul li a,
.ddsmoothmenu ul li ul li ul li a.selected, 
.ddsmoothmenu ul li ul li ul li a:hover,
.ddsmoothmenu ul li ul li a
{
    border-left: solid 10px #7cb8c3 !important;
}


.RowAlternate2 td.RightBorder {
	border-right: solid 1px #00829A !important;
}

#GridHeader, .GridHeader {
    border-bottom: solid 1px  #00829A !important;
    background-color: #00829A !important;
}

.HeadingCell, .HeadingCell td {
    color: #00829A !important;
}
a:hover,
a:focus {
    color: #00829a !important;
}
.receipt-title,
.invoice-title {
    background-color: #00829A !important;
}
.receipt-border,
.invoice-border {
    border: 1px solid #00829A !important;
}
    .receipt-border td {
        border: 1px solid #00829A !important;
    }
.HeadingCell2 {
    border-bottom: 1px solid #00829A !important;
}

.cremation-icon {
    position: absolute;
    width: 19px;
    height: 19px;
    border: 1px solid #00829a;
    margin-right: 5px;
    margin-left: -30px;
    margin-top: -1px;
    border-radius: 10px;
    background-image: url(images/cremation-icon.gif);
    background-size: 19px 19px;
    background-repeat: no-repeat;
}

    .cremation-icon.pet {
        background-image: url(images/cremation-icon-pet.gif);
        border:0px;
    }